.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.179600px;}
.ls2{letter-spacing:-0.149200px;}
.ls1{letter-spacing:-0.071200px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.992000px;}
._0{width:1.452000px;}
._2{width:11.910080px;}
._b{width:21.648000px;}
._7{width:32.633920px;}
._9{width:53.602400px;}
._6{width:335.206880px;}
._8{width:395.892800px;}
._5{width:430.076960px;}
._3{width:470.986400px;}
._a{width:499.576640px;}
._4{width:512.119040px;}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:32.160000px;}
.fs0{font-size:39.840000px;}
.fs1{font-size:39.936000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y1a{bottom:50.891067px;}
.y19{bottom:71.604400px;}
.y18{bottom:92.317733px;}
.y17{bottom:113.031067px;}
.y15{bottom:119.404400px;}
.y16{bottom:125.618400px;}
.y14{bottom:146.493722px;}
.y13{bottom:167.207056px;}
.y12{bottom:187.920389px;}
.y11{bottom:208.633722px;}
.yf{bottom:299.360778px;}
.ye{bottom:315.294111px;}
.yd{bottom:331.227444px;}
.yc{bottom:347.160778px;}
.yb{bottom:363.094111px;}
.ya{bottom:379.054000px;}
.y9{bottom:394.987333px;}
.y8{bottom:410.920667px;}
.y7{bottom:426.854000px;}
.y6{bottom:442.787333px;}
.y5{bottom:458.720667px;}
.y4{bottom:474.654000px;}
.y3{bottom:490.587333px;}
.y2{bottom:506.520667px;}
.y1{bottom:522.480556px;}
.y10{bottom:578.884556px;}
.h4{height:30.648480px;}
.h5{height:34.945312px;}
.h1{height:37.967520px;}
.h2{height:38.059008px;}
.h3{height:52.417969px;}
.h0{height:717.000000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:359.641889px;}
.x1{left:367.170389px;}
.x2{left:385.175056px;}
.x4{left:386.994111px;}
.x5{left:594.950667px;}
.x6{left:767.641444px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.180351pt;}
.ls2{letter-spacing:-0.149824pt;}
.ls1{letter-spacing:-0.071498pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.000335pt;}
._0{width:1.458075pt;}
._2{width:11.959913pt;}
._b{width:21.738577pt;}
._7{width:32.770464pt;}
._9{width:53.826678pt;}
._6{width:336.609419pt;}
._8{width:397.549255pt;}
._5{width:431.876445pt;}
._3{width:472.957054pt;}
._a{width:501.666919pt;}
._4{width:514.261797pt;}
.fs3{font-size:32.294561pt;}
.fs0{font-size:40.006695pt;}
.fs1{font-size:40.103096pt;}
.fs4{font-size:48.200837pt;}
.fs2{font-size:72.301255pt;}
.y0{bottom:0.000000pt;}
.y1a{bottom:51.104000pt;}
.y19{bottom:71.904000pt;}
.y18{bottom:92.704000pt;}
.y17{bottom:113.504000pt;}
.y15{bottom:119.904000pt;}
.y16{bottom:126.144000pt;}
.y14{bottom:147.106667pt;}
.y13{bottom:167.906667pt;}
.y12{bottom:188.706667pt;}
.y11{bottom:209.506667pt;}
.yf{bottom:300.613333pt;}
.ye{bottom:316.613333pt;}
.yd{bottom:332.613333pt;}
.yc{bottom:348.613333pt;}
.yb{bottom:364.613333pt;}
.ya{bottom:380.640000pt;}
.y9{bottom:396.640000pt;}
.y8{bottom:412.640000pt;}
.y7{bottom:428.640000pt;}
.y6{bottom:444.640000pt;}
.y5{bottom:460.640000pt;}
.y4{bottom:476.640000pt;}
.y3{bottom:492.640000pt;}
.y2{bottom:508.640000pt;}
.y1{bottom:524.666667pt;}
.y10{bottom:581.306667pt;}
.h4{height:30.776716pt;}
.h5{height:35.091527pt;}
.h1{height:38.126380pt;}
.h2{height:38.218251pt;}
.h3{height:52.637291pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x3{left:361.146667pt;}
.x1{left:368.706667pt;}
.x2{left:386.786667pt;}
.x4{left:388.613333pt;}
.x5{left:597.440000pt;}
.x6{left:770.853333pt;}
}
